Subject: Re: GTC's for weather
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 6 Sep 2000 05:59:00 -0700 (PDT)

Anna,

I have reviewed the existing ECTRIC, Norweigan Branch HDD Swap GTC's.  In 
contrast to the Financial GTC's which when read with the ETA are drafted on 
the basis that the GTC's only apply if an ISDA has not been executed,  the 
HDD Swap GTC's have been drafted to work in unison with the ISDA framework.  
The HDD Swap GTC together with the specific documentation for each 
transaction constitutes a Confirmation under the ISDA Master Agreement.   As 
such every counterparty should be required to accept the GTC's regardless of 
whether or not they have an ISDA Master Agreement in place.  If an ISDA 
Master has been executed this will govern the HDD Swaps as modified by the 
terms of the relevant GTC's.  If no ISDA Master is in place the GTC's will 
govern.

I have made some drafting changes in respect of the existing HDD Swap GTC's 
which I have forwarded to Mark and Justin for comments.  I will revert to you 
in due course with respect to any changes. 

Best regards,

Denis

Anna Gardiner
04/09/2000 09:48
To: Justin Boyd/LON/ECT@ECT, Denis O'Connell/LON/ECT@ECT
cc: Enron London - EOL Product Control Group/LON/ECT@ECT, Frank L 
Davis/HOU/ECT@ECT 

Subject: GTC's for weather

Justin/Denis

When we recently launched Swedish, UK, Norwegian and French weather HDD swaps 
on EOL, there were three counterparties that were indicated as having ECTRIC 
masters in place that would apply when trading  weather HDD swaps.  Dave 
Forster's email below indicates that these masters should not be used for 
weather transactions and that we should use either the GTC or a 
weather-specific Master Agreement. 

The counterparties that legal initially indicated as having masters in place 
for weather transactions are as follows:

Morgan Stanley Capital Group Inc - ECTRIC master in place no. 96023172
J.Aron & Company - ECTRIC master in place no. 96033708
The Chase Manhatten Bank - ECTRIC master in place no. 96040163

Please could you confirm (as Dave states below) that these master agreements 
should not apply for trading weather HDD swaps and that the above mentioned 
counterparties should really have a weather-specific master in place or be 
asked to accept the applicable GTCs online.

For your information I have attached the original counterparty profile list 
reviewed by Edmund.  The master agreement numbers that are crossed out are 
those masters that were applicable when the legal entity for HDD Swaps was 
ENA. The legal entity is now ECTRIC, Norwegian Branch.

Please could you advise me as soon as possible.

Thanks

Anna

---------------------- Forwarded by Anna Gardiner/LON/ECT on 04/09/2000 09:23 
---------------------------

Amita Gosalia
04/09/2000 08:19
To: Enron London - EOL Product Control Group/LON/ECT@ECT
cc:  

Subject: GTC's for weather

Guys

Can you please check for our weather products.

A
---------------------- Forwarded by Amita Gosalia/LON/ECT on 04/09/2000 08:21 
---------------------------
From: David Forster@ENRON on 01/09/2000 14:21 CDT
To: Frank L Davis/HOU/ECT@ECT
cc: Mark Dilworth/LON/ECT@ECT, Sheri Thomas/HOU/ECT@ECT, Amita 
Gosalia/LON/ECT@ECT 

Subject: GTC's for weather

It has come to my attention that when we have a Financial Master Agreement in 
place, we have identified that a Master exists for the Weather Products.

This is not correct as the ISDA Masters do not properly cover weather. For 
Weather transactions, we need to use either the GTC or a weather-specific 
Master Agreement.

Frank: Could you please arrange to identify which companies have already 
transacted on weather and have done so ostensibly under an ISDA?  Could you 
please also coordinate with Mark as necessary to update Customer Profiles so 
that customers with ISDA's will need to accept GTC's?

If we have customers who have ostensibly transacted already under their 
ISDA's, let's identify who they are and then decide on a course of action for 
their profiles.

Thanks,

Dave